if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications 2>/dev/null
fi
( cd usr/lib64 ; rm -rf libmupen64plus.so.2 )
( cd usr/lib64 ; ln -sf libmupen64plus.so.2.0.0 libmupen64plus.so.2 )
